TYPO3 Core - Task #68869

Story # 68805 (Closed): Replace current icons in the core by using the new Icon-API

Replace icon by the IconFactory actions-document-save-view
2015-08-08 18:13 - Markus Gunther

Status: Closed Start date: 2015-08-07
Priority: Should have Due date:

Assignee: Michael Oehlhof % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 7.5

TYPOS3 Version: 7 Complexity:

PHP Version: Sprint Focus: Remote Sprint
Tags:

Description

Register the icon "actions-document-save-view" and replace the iconUltility calls for that icon with the IconFactory.

The icon actions-document-save-view is still a image icon. Need to wait for the SVG!

History

#1 - 2015-09-03 01:01 - Michael Oehlhof
- Assignee set to Michael Oehlhof
- Target version set to 7.5

- Sprint Focus set to Remote Sprint

#2 - 2015-09-04 22:47 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/43044

#3 - 2015-09-05 12:39 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/43044

#4 - 2015-09-05 19:29 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/43044

#5 - 2015-09-06 01:14 - Michael Oehlhof

- Status changed from Under Review to Rejected

Review was abandoned

#6 - 2015-09-06 01:32 - Benjamin Kott
- % Done changed from 0 to 100

resolved in https://review.typo3.org/#/c/43058/

#7 - 2015-09-06 01:33 - Benjamin Kott

- Status changed from Rejected to Resolved

#8 - 2017-10-19 21:51 - Riccardo De Contardi

- Status changed from Resolved to Closed
